﻿body {
	font : normal 12px/1.6em Arial, Helvetica, sans-serif;
	color : #2a3845;
	margin : 0;
	padding : 0;
	background: #FFFFFF;
}
a:visited, a:link {
	color : #a43b55;
	text-decoration : underline;
	background: none;
}
a:hover {
	color : #a43b55;
	text-decoration : none;
	background: none;
}
h1 {
	color : #7a2e40;
	margin: 0 0 10px 0;
	padding-bottom : 10px;
	font : bold 24px Georgia, serif;
	border-bottom : 1px solid #efece7;
}
h2 {
	color : #7a2e40;
	margin : 10px 0 10px;
	padding-bottom : 4px;
	font : bold 17px Georgia, serif;
	border-bottom : 1px solid #efece7;
}
h3 {
	color : #7a2e40;
	margin : 10px 0;
	padding-bottom : 4px;
	font : bold 14px Arial, Helvetica, sans-serif;
	border-bottom : 1px solid #efece7;
}
ul {
	padding: 0;
	margin: 0 0 0 17px;
	list-style: square url(resimler/bullet.gif);
}
.kutu {
	background : #f7f7f7;
	border : 1px solid #f0e9eb;
	padding : 10px;
}
#sarma {
	margin : 0 auto;
	width : 776px;
	border-left : 1px solid #f0e9eb;
	border-right : 1px solid #f0e9eb;
}
#baslik {
	margin : 20px 10px;
}
#liste {
	background : #7a2e40;
	padding : 10px 20px;
	text-align : center;
	color : #f6dde3;
	font : normal 14px/1.8em Arial, Helvetica, sans-serif;
}
#liste a:visited, #liste a:link {
	text-decoration : none;
	color : #f6dde3;
}
#liste a:hover {
	text-decoration : underline;
	color : #f6dde3;
}
#ana-sayfa {
	margin : 0 auto;
}
#sol-kolon {
	width : 450px;
	padding : 0 20px 20px;
	float : left;
}
#sag-kolon {
	width : 270px;
	float : right;
}
#footer {
	background : red;
	border-top : 1px solid #f0e9eb;
	padding : 10px 10px;
	clear : both;
	text-align : center;
}
#ana-resim {
	text-align : center;
}
.yankolon {
	width : 218px;
	margin : 0 auto;
	padding : 10px 10px;
	background : url(resimler/shadow.jpg) no-repeat top;
}
.sag {
	float: right;
	clear: none;
	padding: 3px;
	margin: 10px 0 10px 20px;
	border: none;
}
.sol {
	float: left;
	clear: none;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-top: 9px;
	border: none;
}
.tablo {
	padding: 4px;
	border: none;
}